package com.xxfc.platform.vehicle.pojo;

import com.xxfc.platform.vehicle.entity.VehicleBookRecord;
import com.xxfc.platform.vehicle.entity.VehicleDepartureLog;
import lombok.Data;

import javax.persistence.Column;
import java.util.Date;

@Data
public class DepartureLogVo extends VehicleDepartureLog {
    VehicleBookRecord vehicleBookRecord;
    /**
     * 申请开始日期
     */
    private Date bookStartDate;
      /**
     * 申请结束日期
     */
    private Date bookEndDate;
    /**
     * 实际开始日期
     */
    private Date actualStartDate;
    /**
     * 实际结束日期
     */
    private Date actualEndDate;


}
